body {
    text-align: center;
}

#board {
    background-color: black;
    border-top: 5px solid skyblue;
    border-left: 5px solid skyblue;
    border-right: 5px solid skyblue;
}#playButton {
    font-size: 24px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #3498db; /* Mavi renk, istediğiniz renk ile değiştirebilirsiniz */
    color: white;
    border: none;
    outline: none;
}

#playButton::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg); /* 45 derece döndürme */
    opacity: 0; /* Başlangıçta görünmez yapın */
    transition: opacity 0.3s ease;
}

#playButton.stopped::before {
    opacity: 1;
}